* {
    font-family: 'Roboto', sans-serif;
}

input[type='radio'] {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

input[type='radio']+label {
    position: relative;
    cursor: pointer;
    padding-left: 23px;
}

input[type='radio']+label::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    bottom: 0;
    border: solid 2px;
    vertical-align: bottom;
    border-radius: 100%;
}

input[type='radio']:checked+label::after {
    content: '';
    position: absolute;
    left: 8px;
    top: 0px;
    width: 10px;
    height: 20px;
    border-right: solid 3px #fff;
    border-bottom: solid 3px #fff;
    transform: rotate(45deg);
}

input[type='file'] {
    display: none;
}

.input-padrao-buscar {
    padding: 10px;
    background: #E4E6EB;
    border-radius: 50px;
    font-weight: normal;
    border: none;
    width: 500px;
    height: 50px;
    font-size: 20px;
    transition: all 0.3s ease;
}

.input-padrao-buscar:hover {
    border-radius: 10px;
}

.input-padrao-buscar:focus {
    outline: none;
}

.input-padrao {
    background: #E4E6EB;
    border-radius: 50px;
    border: none;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    padding: 13px;
    width: 100%;
    transition: all 0.3s ease;
}

.input-padrao:hover {
    border-radius: 10px;
}

.input-padrao:focus {
    outline: none;
}

::selection {
    background: #E60014;
    color: #fff;
}

#at-mobile {
    display: none;
}

#at-desktop {
    display: block;
}

.menu-principal {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.span-notificacoes {
    position: absolute;
    right: 0%;
    top: 0%;
    bottom: 0%;
    background: #EE1D23;
    width: 20px;
    height: 20px;
    border-radius: 100%;
}

.span-notificacoes label {
    color: #FFF;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0px;
    bottom: 0%;
    font-size: 14px;
}

.tx-titulo-bold {
    font-style: normal;
    font-weight: 580;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    color: #000000;
}

.tx-titulo-bold:hover {
    text-decoration: none;
    color: #C00E14;
}

.tx-link-padrao {
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: #C00E14;
}

.tx-link-padrao:hover {
    text-decoration: none;
    color: #EE1D23;
}

.tx-link-branco {
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #ffffff;
}

.tx-link-branco:hover {
    text-decoration: none;
    color: #a5a5a5;
}

.tx-input {
    color: #121212;
    font-weight: 500;
    margin: 0px 0px 0px 15px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
}

.tx-menu-perfil div {
    color: #121212;
    font-weight: 580;
    font-style: normal;
    font-size: 20px;
    line-height: 23px;
    padding: 8px 0px;
    transition: all 0.3s ease;
    border-radius: 15px;
}

.tx-menu-perfil:hover {
    text-decoration: none;
}

.tx-menu-perfil div:hover {
    color: #C00E14;
    background: #E5E5E5;
}

.tx-nome-lista {
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #1766DD;
}

.tx-azul-lista {
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #1766DD;
}

.tx-credencial-lista {
    font-weight: 580;
    font-size: 16px;
    line-height: 21px;
    color: #121212;
}

.img-icon-menu-superior {
    position: relative;
}

.img-lista {
    border-radius: 100%;
    width: 50px;
    height: 50px;
}

.box-alerta {
    background-color: #000;
    padding: 20px;
    color: #FFF;
    border-radius: 0px;
}

.box-alerta button {
    border: none;
    background: none;
    font-size: 18px;
    color: #FFF;
    font-weight: 600;
}

.box-alerta button:focus {
    outline: none;
}

.box-alerta span {
    color: #FFF;
    padding: 10px;
    font-size: 18px;
}

.box-barra-superior-geral {
    background-color: #C00E14;
    width: 100%;
    height: 120px;
    top: 60px;
    position: absolute;
    z-index: -1;
    margin: 0px auto;
    left: 0px;
    right: 0px;
}

.box-geral-450 {
    border: 1px solid #EAEAEA;
    margin-top: 30px;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    width: 450px;
    height: auto;
}

.box-geral-container {
    border: 1px solid #EAEAEA;
    margin-top: 30px;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    width: 100%;
    height: auto;
}

.box-center {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.box-center.is-Responsive {
    width: 50%;
    height: 20%;
    min-width: 350px;
    max-width: 400px;
    padding: 5px;
}

.box-menu-perfil {
    background-color: #fefefe;
    width: 200px;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
    display: inline-block;
    border-radius: 15px;
    margin-top: 5px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.box-notificacoes {
    overflow: auto;
    height: 350px;
    width: 300px;
    border-top: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
    background-color: #fefefe;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    margin-top: 5px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.box-lista-promotores {
    background: #E5E5E5;
    border-radius: 10px;
    height: auto;
    width: 100%;
}

.box-lista-promotores:hover {
    background: #CCCCCC;
    cursor: pointer;
}

.box-item-lista-desativado {
    background: #FFBBBB;
    border-radius: 10px;
    height: auto;
    width: 100%;
}

.box-item-lista-check {
    background: #9ffa88;
    border-radius: 10px;
    height: auto;
    width: 100%;
}

.box-item-lista-auditar {
    background: #fae288;
    border-radius: 10px;
    height: auto;
    width: 100%;
}

.box-notificacao-status-0 {
    border: none;
    background: #E5E5E5;
    border-bottom: 1px solid #CCC;
    height: auto;
    width: 100%;
}

.box-notificacao-status-0:hover {
    background: #CCCCCC;
    cursor: pointer;
}

.box-notificacao-status-0:focus {
    outline: none;
}

.box-notificacao-status-1 {
    border: none;
    background: #FFF;
    border-bottom: 1px solid #CCC;
    height: auto;
    width: 100%;
}

.box-notificacao-status-1:hover {
    background: #E5E5E5;
    cursor: pointer;
}

.box-notificacao-status-1:focus {
    outline: none;
}

.box-atividades {
    height: auto;
    width: 100%;
    background-color: #E5E5E5;
    border-radius: 15px;
}

.bt-menu-superior {
    background-color: #E4E6EB;
    border: none;
    border-radius: 100px;
    width: 45px;
    height: 45px;
    text-decoration: none;
}

.bt-menu-superior:hover {
    background-color: #CCCCCC;
}

.bt-menu-superior:focus {
    outline: none;
}

.bt-pesquisar button {
    position: absolute;
    top: 5%;
    background: none;
    border: none;
    width: 45px;
    height: 45px;
    right: 2%;
}

.bt-pesquisar button:hover {
    background: #CCCCCC;
    border: none;
    border-radius: 100px;
    text-decoration: none;
}

.bt-pesquisar button:focus {
    outline: none;
}

.bt-padrao-vermelho {
    background: #e60014;
    border-radius: 50px;
    border: none;
    color: #FFF;
    width: 100%;
    height: 50px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    transition: all 0.3s ease;
}

.bt-padrao-vermelho:hover {
    background: #C00E14;
    border-radius: 10px;
}

.bt-padrao-vermelho:focus {
    outline: none;
}

.bt-padrao-verde {
    background: #64DD17;
    border-radius: 50px;
    border: none;
    color: #FFF;
    width: 100%;
    height: 50px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    transition: all 0.3s ease;
}

.bt-padrao-verde:hover {
    background: #53b813;
    border-radius: 10px;
}

.bt-padrao-verde:focus {
    outline: none;
}

.bt-padrao-azul-nao-preenchido {
    background: none;
    border: 1px solid #1766DD;
    border-radius: 50px;
    color: #1766DD;
    width: 100%;
    height: 50px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    transition: all 0.3s ease;
}

.bt-padrao-azul-nao-preenchido:hover {
    background: #1766DD;
    color: #FFF;
    border-radius: 10px;
}

.bt-padrao-azul-nao-preenchido:focus {
    outline: none;
}

.bt-padrao-azul {
    background: #1766DD;
    border-radius: 50px;
    border: none;
    color: #FFF;
    width: 100%;
    height: 50px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    transition: all 0.3s ease;
}

.bt-padrao-azul:hover {
    background: #18488E;
    border-radius: 10px;
}

.bt-padrao-azul:focus {
    outline: none;
}

.bt-radio-verde {
    background: #64DD17;
    border-radius: 50px;
    border: none;
    color: #FFF;
    font-weight: 500;
    font-size: 18px;
    transition: all 0.3s ease;
    padding: 0px 15px;
}

.bt-radio-verde:hover {
    background: #53b813;
    border-radius: 10px;
}

.bt-radio-verde label {
    margin-top: 7px;
}

.bt-radio-vermelho {
    background: #EE1D23;
    border-radius: 50px;
    border: none;
    color: #FFF;
    font-weight: 500;
    font-size: 18px;
    transition: all 0.3s ease;
    padding: 0px 15px;
}

.bt-radio-vermelho:hover {
    background: #C00E14;
    border-radius: 10px;
}

.bt-radio-vermelho label {
    margin-top: 7px;
}

.bt-opcao-lista {
    background-color: #EE1D23;
    border-radius: 100%;
    border: none;
    padding: 10px;
    position: relative;
    right: 0px;
    margin: 10px 5px 0px 0px;
    transition: all 0.3s ease;
}

.bt-opcao-lista:hover {
    background: #C00E14;
    border-radius: 10px;
}

.bt-opcao-lista:focus {
    outline: none;
}

.bt-opcao-lista-quadrado {
    background-color: #EE1D23;
    color: #FFF;
    border-radius: 50px;
    border: none;
    padding: 10px;
    position: relative;
    right: 0px;
    margin: 10px 5px 0px 0px;
    transition: all 0.3s ease;
}

.bt-opcao-lista-quadrado:hover {
    background: #C00E14;
    border-radius: 10px;
}

.bt-opcao-lista-quadrado:focus {
    outline: none;
}

@media(max-width: 780px) {
    #at-mobile {
        display: block;
    }
    #at-desktop {
        display: none;
    }
    .tx-nome-lista {
        font-size: 16px;
    }
    .tx-info-lista {
        font-size: 14px;
    }
    .bt-radio-verde label {
        font-size: 14px;
    }
    .bt-radio-vermelho label {
        font-size: 14px;
    }
    .bt-opcao-lista-quadrado {
        font-size: 14px;
        border-radius: 15px;
        padding: 5px;
    }
    .box-geral-450 {
        width: 100%;
    }
    .box-geral-container {
        width: 100%;
    }
    .input-padrao-buscar {
        width: 100%;
    }
    input[type='radio']:checked+label::after {
        top: -5px;
    }
}